@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Bold.woff") format("woff"), url("fonts/Open Sans Bold.eot") format("embedded-opentype"), url("fonts/Open Sans Bold.ttf") format("truetype"), url("fonts/Open Sans Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Bold Italic.woff") format("woff"), url("fonts/Open Sans Bold Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Bold Italic.ttf") format("truetype"), url("fonts/Open Sans Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Italic.woff") format("woff"), url("fonts/Open Sans Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Italic.ttf") format("truetype"), url("fonts/Open Sans Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Regular.woff") format("woff"), url("fonts/Open Sans Regular.eot") format("embedded-opentype"), url("fonts/Open Sans Regular.ttf") format("truetype"), url("fonts/Open Sans Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Regular Condensed ExtraBold.woff") format("woff"), url("fonts/Open Sans Regular Condensed ExtraBold.eot") format("embedded-opentype"), url("fonts/Open Sans Regular Condensed ExtraBold.ttf") format("truetype"), url("fonts/Open Sans Regular Condensed ExtraBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Regular Condensed Bold.woff") format("woff"), url("fonts/Open Sans Regular Condensed Bold.eot") format("embedded-opentype"), url("fonts/Open Sans Regular Condensed Bold.ttf") format("truetype"), url("fonts/Open Sans Regular Condensed Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Regular Regular.woff") format("woff"), url("fonts/Open Sans Regular Regular.eot") format("embedded-opentype"), url("fonts/Open Sans Regular Regular.ttf") format("truetype"), url("fonts/Open Sans Regular Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Regular Bold.woff") format("woff"), url("fonts/Open Sans Regular Bold.eot") format("embedded-opentype"), url("fonts/Open Sans Regular Bold.ttf") format("truetype"), url("fonts/Open Sans Regular Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Regular Condensed SemiBold.woff") format("woff"), url("fonts/Open Sans Regular Condensed SemiBold.eot") format("embedded-opentype"), url("fonts/Open Sans Regular Condensed SemiBold.ttf") format("truetype"), url("fonts/Open Sans Regular Condensed SemiBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Regular Condensed Regular.woff") format("woff"), url("fonts/Open Sans Regular Condensed Regular.eot") format("embedded-opentype"), url("fonts/Open Sans Regular Condensed Regular.ttf") format("truetype"), url("fonts/Open Sans Regular Condensed Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Regular Light.woff") format("woff"), url("fonts/Open Sans Regular Light.eot") format("embedded-opentype"), url("fonts/Open Sans Regular Light.ttf") format("truetype"), url("fonts/Open Sans Regular Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Regular SemiBold.woff") format("woff"), url("fonts/Open Sans Regular SemiBold.eot") format("embedded-opentype"), url("fonts/Open Sans Regular SemiBold.ttf") format("truetype"), url("fonts/Open Sans Regular SemiBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Regular ExtraBold.woff") format("woff"), url("fonts/Open Sans Regular ExtraBold.eot") format("embedded-opentype"), url("fonts/Open Sans Regular ExtraBold.ttf") format("truetype"), url("fonts/Open Sans Regular ExtraBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Regular Condensed Light.woff") format("woff"), url("fonts/Open Sans Regular Condensed Light.eot") format("embedded-opentype"), url("fonts/Open Sans Regular Condensed Light.ttf") format("truetype"), url("fonts/Open Sans Regular Condensed Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans.woff") format("woff"), url("fonts/Open Sans.eot") format("embedded-opentype"), url("fonts/Open Sans.ttf") format("truetype"), url("fonts/Open Sans.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Italic Condensed ExtraBold Italic.woff") format("woff"), url("fonts/Open Sans Italic Condensed ExtraBold Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Italic Condensed ExtraBold Italic.ttf") format("truetype"), url("fonts/Open Sans Italic Condensed ExtraBold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Italic Condensed SemiBold Italic.woff") format("woff"), url("fonts/Open Sans Italic Condensed SemiBold Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Italic Condensed SemiBold Italic.ttf") format("truetype"), url("fonts/Open Sans Italic Condensed SemiBold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Italic Light Italic.woff") format("woff"), url("fonts/Open Sans Italic Light Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Italic Light Italic.ttf") format("truetype"), url("fonts/Open Sans Italic Light Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Italic Condensed Italic.woff") format("woff"), url("fonts/Open Sans Italic Condensed Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Italic Condensed Italic.ttf") format("truetype"), url("fonts/Open Sans Italic Condensed Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Italic Condensed Bold Italic.woff") format("woff"), url("fonts/Open Sans Italic Condensed Bold Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Italic Condensed Bold Italic.ttf") format("truetype"), url("fonts/Open Sans Italic Condensed Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Italic Bold Italic.woff") format("woff"), url("fonts/Open Sans Italic Bold Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Italic Bold Italic.ttf") format("truetype"), url("fonts/Open Sans Italic Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Italic Condensed Light Italic.woff") format("woff"), url("fonts/Open Sans Italic Condensed Light Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Italic Condensed Light Italic.ttf") format("truetype"), url("fonts/Open Sans Italic Condensed Light Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Italic Italic.woff") format("woff"), url("fonts/Open Sans Italic Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Italic Italic.ttf") format("truetype"), url("fonts/Open Sans Italic Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Italic ExtraBold Italic.woff") format("woff"), url("fonts/Open Sans Italic ExtraBold Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Italic ExtraBold Italic.ttf") format("truetype"), url("fonts/Open Sans Italic ExtraBold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Italic SemiBold Italic.woff") format("woff"), url("fonts/Open Sans Italic SemiBold Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Italic SemiBold Italic.ttf") format("truetype"), url("fonts/Open Sans Italic SemiBold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Light.woff") format("woff"), url("fonts/Open Sans Light.eot") format("embedded-opentype"), url("fonts/Open Sans Light.ttf") format("truetype"), url("fonts/Open Sans Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}